Warning: Cannot modify header information

Inicio Foros WordPress Instalación / Actualización Warning: Cannot modify header information

Etiquetado: , ,

Este debate contiene 2 respuestas, tiene 3 mensajes y lo actualizó  LGrusin hace 7 años, 2 meses.

  • Autor
    Publicaciones
  • #20822

    ReyTortuga
    Participante

    <p>Hola a todos,</p>
    <p>Llevo ya un buen rato peleándome con un error que me está apareciendo en un nuevo wordpress, a la hora de hacer cambios o incluso acceder a alguna página o post me aparece esto:</p>
    <p>Warning: Cannot modify header information – headers already sent by (output started at /htdocs/public/www/wp-includes/pluggable.php:1) in /htdocs/public/www/wp-includes/pluggable.php on line 897</p>
    <p>He buscado el error en Google, he utilizado el buscador de este foro y ya he probado que no haya caraceteres o espacios en blanco, he guardado el archivo como ANSI… y nada me está sirviendo.</p>
    <p>¿Alguien me puede ayudar?
    </p>

  • #50965

    almendron
    Participante

    ¿En qué archivo has mirado que no hubiera caracteres o espacios en blanco?

    ¿Se puede ver el blog?

  • #50968

    LGrusin
    Miembro

    Has probado editar el archivo con el editor de WordPress. Lo digo porque si lo has subido por FTP es conveniente abrirlo con el editor para quitar esos posibles caracteres extraños que generan esos errores.

    Un saludo

El foro ‘Instalación / Actualización’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest